<?xml version="1.0" encoding="UTF-8"?>
<players>
<winner><![CDATA[Tiger Woods]]></winner>
<course><![CDATA[2008 U.S. Open golf tournament played on the par-71 South Course at Torrey Pines Golf Course in La Jolla, Calif.<br><br>(x-won playoff; a-amateur)]]></course>
<Ranked><person>x-Tiger Woods</person><score>72-68-70-73--283</score><prize>$1,350,000</prize></Ranked>
<Ranked><person>Rocco Mediate</person><score>72-68-70-73--283</score><prize>$810,000</prize></Ranked>
<Ranked><person>Lee Westwood</person><score>70-71-70-73--284</score><prize>$491,995</prize></Ranked>
<Ranked><person>Robert Karlsson</person><score>70-70-75-71--286</score><prize>$307,303</prize></Ranked>
<Ranked><person>D.J. Trahan</person><score>72-69-73-72--286</score><prize>$307,303</prize></Ranked>
<Ranked><person>Carl Pettersson</person><score>71-71-77-68--287</score><prize>$220,686</prize></Ranked>
<Ranked><person>John Merrick</person><score>73-72-71-71--287</score><prize>$220,686</prize></Ranked>
<Ranked><person>Miguel Angel Jimenez</person><score>75-66-74-72--287</score><prize>$220,686</prize></Ranked>
<Ranked><person>Heath Slocum</person><score>75-74-74-65--288</score><prize>$160,769</prize></Ranked>
<Ranked><person>Eric Axley</person><score>69-79-71-69--288</score><prize>$160,769</prize></Ranked>
<Ranked><person>Brandt Snedeker</person><score>76-73-68-71--288</score><prize>$160,769</prize></Ranked>
<Ranked><person>Camilo Villegas</person><score>73-71-71-73--288</score><prize>$160,769</prize></Ranked>
<Ranked><person>Geoff Ogilvy</person><score>69-73-72-74--288</score><prize>$160,769</prize></Ranked>
<Ranked><person>Stewart Cink</person><score>72-73-77-67--289</score><prize>$122,159</prize></Ranked>
<Ranked><person>Retief Goosen</person><score>76-69-77-67--289</score><prize>$122,159</prize></Ranked>
<Ranked><person>Rod Pampling</person><score>74-70-75-70--289</score><prize>$122,159</prize></Ranked>
<Ranked><person>Ernie Els</person><score>70-72-74-73--289</score><prize>$122,159</prize></Ranked>
<Ranked><person>Phil Mickelson</person><score>71-75-76-68--290</score><prize>$87,230</prize></Ranked>
<Ranked><person>Chad Campbell</person><score>77-72-71-70--290</score><prize>$87,230</prize></Ranked>
<Ranked><person>Ryuji Imada</person><score>74-75-70-71--290</score><prize>$87,230</prize></Ranked>
<Ranked><person>Brandt Jobe</person><score>73-75-69-73--290</score><prize>$87,230</prize></Ranked>
<Ranked><person>Sergio Garcia</person><score>76-70-70-74--290</score><prize>$87,230</prize></Ranked>
<Ranked><person>Mike Weir</person><score>73-74-69-74--290</score><prize>$87,230</prize></Ranked>
<Ranked><person>Robert Allenby</person><score>70-72-73-75--290</score><prize>$87,230</prize></Ranked>
<Ranked><person>Hunter Mahan</person><score>72-74-69-75--290</score><prize>$87,230</prize></Ranked>
<Ranked><person>Adam Scott</person><score>73-73-75-70--291</score><prize>$61,252</prize></Ranked>
<Ranked><person>Boo Weekley</person><score>73-76-70-72--291</score><prize>$61,252</prize></Ranked>
<Ranked><person>Anthony Kim</person><score>74-75-70-72--291</score><prize>$61,252</prize></Ranked>
<Ranked><person>Bart Bryant</person><score>75-70-78-69--292</score><prize>$48,482</prize></Ranked>
<Ranked><person>a-Michael Thompson</person><score>74-73-73-72--292</score><prize></prize></Ranked>
<Ranked><person>Steve Stricker</person><score>73-76-71-72--292</score><prize>$48,482</prize></Ranked>
<Ranked><person>Patrick Sheehan</person><score>71-74-74-73--292</score><prize>$48,482</prize></Ranked>
<Ranked><person>Jeff Quinney</person><score>79-70-70-73--292</score><prize>$48,482</prize></Ranked>
<Ranked><person>Scott Verplank</person><score>72-72-74-74--292</score><prize>$48,482</prize></Ranked>
<Ranked><person>Aaron Baddeley</person><score>74-73-71-74--292</score><prize>$48,482</prize></Ranked>
<Ranked><person>Pat Perez</person><score>75-73-75-70--293</score><prize>$35,709</prize></Ranked>
<Ranked><person>Daniel Chopra</person><score>73-75-75-70--293</score><prize>$35,709</prize></Ranked>
<Ranked><person>Padraig Harrington</person><score>78-67-77-71--293</score><prize>$35,709</prize></Ranked>
<Ranked><person>Jonathan Mills</person><score>72-75-75-71--293</score><prize>$35,709</prize></Ranked>
<Ranked><person>Justin Leonard</person><score>75-72-75-71--293</score><prize>$35,709</prize></Ranked>
<Ranked><person>Andres Romero</person><score>71-73-77-72--293</score><prize>$35,709</prize></Ranked>
<Ranked><person>Todd Hamilton</person><score>74-74-73-72--293</score><prize>$35,709</prize></Ranked>
<Ranked><person>Joe Ogilvie</person><score>71-76-73-73--293</score><prize>$35,709</prize></Ranked>
<Ranked><person>Robert Dinwiddie</person><score>73-71-75-74--293</score><prize>$35,709</prize></Ranked>
<Ranked><person>Stuart Appleby</person><score>69-70-79-75--293</score><prize>$35,709</prize></Ranked>
<Ranked><person>Jim Furyk</person><score>74-71-73-75--293</score><prize>$35,709</prize></Ranked>
<Ranked><person>Oliver Wilson</person><score>72-71-74-76--293</score><prize>$35,709</prize></Ranked>
<Ranked><person>Jarrod Lyle</person><score>75-74-74-71--294</score><prize>$23,985</prize></Ranked>
<Ranked><person>John Rollins</person><score>75-68-79-72--294</score><prize>$23,985</prize></Ranked>
<Ranked><person>Matt Kuchar</person><score>73-73-76-72--294</score><prize>$23,985</prize></Ranked>
<Ranked><person>Dustin Johnson</person><score>74-72-75-73--294</score><prize>$23,985</prize></Ranked>
<Ranked><person>Tim Clark</person><score>73-72-74-75--294</score><prize>$23,985</prize></Ranked>
<Ranked><person>Ben Crane</person><score>75-72-77-71--295</score><prize>$20,251</prize></Ranked>
<Ranked><person>Soren Hansen</person><score>78-70-76-71--295</score><prize>$20,251</prize></Ranked>
<Ranked><person>Kevin Streelman</person><score>68-77-78-72--295</score><prize>$20,251</prize></Ranked>
<Ranked><person>Martin Kaymer</person><score>75-70-73-77--295</score><prize>$20,251</prize></Ranked>
<Ranked><person>Davis Love III</person><score>72-69-76-78--295</score><prize>$20,251</prize></Ranked>
<Ranked><person>Stephen Ames</person><score>74-74-77-71--296</score><prize>$20,251</prize></Ranked>
<Ranked><person>Rory Sabbatini</person><score>73-72-75-76--296</score><prize>$20,251</prize></Ranked>
<Ranked><person>Nick Watney</person><score>73-75-77-72--297</score><prize>$17,691</prize></Ranked>
<Ranked><person>a-Rickie Fowler</person><score>70-79-76-72--297</score><prize></prize></Ranked>
<Ranked><person>Alastair Forsyth</person><score>76-73-74-74--297</score><prize>$17,691</prize></Ranked>
<Ranked><person>Brett Quigley</person><score>73-72-77-75--297</score><prize>$17,691</prize></Ranked>
<Ranked><person>David Toms</person><score>76-72-72-77--297</score><prize>$17,691</prize></Ranked>
<Ranked><person>John Mallinger</person><score>73-75-78-72--298</score><prize>$16,514</prize></Ranked>
<Ranked><person>Vijay Singh</person><score>71-78-76-73--298</score><prize>$16,514</prize></Ranked>
<Ranked><person>Paul Casey</person><score>79-70-76-73--298</score><prize>$16,514</prize></Ranked>
<Ranked><person>Trevor Immelman</person><score>75-73-72-78--298</score><prize>$16,514</prize></Ranked>
<Ranked><person>a-Derek Fathauer</person><score>73-73-78-75--299</score><prize></prize></Ranked>
<Ranked><person>D.A. Points</person><score>74-71-77-77--299</score><prize>$15,778</prize></Ranked>
<Ranked><person>Andrew Dresser</person><score>76-73-79-72--300</score><prize>$15,189</prize></Ranked>
<Ranked><person>Andrew Svoboda</person><score>77-71-74-78--300</score><prize>$15,189</prize></Ranked>
<Ranked><person>Woody Austin</person><score>72-72-77-79--300</score><prize>$15,189</prize></Ranked>
<Ranked><person>Jesper Parnevik</person><score>77-72-77-75--301</score><prize>$14,306</prize></Ranked>
<Ranked><person>Ian Leggatt</person><score>72-76-76-77--301</score><prize>$14,306</prize></Ranked>
<Ranked><person>Justin Hicks</person><score>68-80-75-78--301</score><prize>$14,306</prize></Ranked>
<Ranked><person>Ross Mcgowan</person><score>76-72-78-77--303</score><prize>$13,718</prize></Ranked>
<Ranked><person>Rich Beem</person><score>74-74-80-76--304</score><prize>$13,276</prize></Ranked>
<Ranked><person>Chris Kirk</person><score>75-74-78-77--304</score><prize>$13,276</prize></Ranked>
</players>